## haskell-raaz 0.0.2

=== debian/changelog ===
haskell-raaz (0.0.2-3) unstable; urgency=medium

  [ Sean Whitton ]
  * Add attribution to Satvik Chauhan to d/copyright.

  [ Clint Adams ]
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:41 -0400

haskell-raaz (0.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:15:37 -0400

haskell-raaz (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #838156).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Sep 2016 20:27:12 -0700
