## haskell-raaz 0.1.1

=== debian/changelog ===
haskell-raaz (0.1.1-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:23:18 +0000

haskell-raaz (0.1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 06:47:53 +0100

haskell-raaz (0.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Install new 'raaz' utility in new haskell-raaz-utils binary package.
  * Add missing versioned build-dep on dpkg-dev.
    We are using <!nocheck>.
  * Override extra-license-file for Copying.dyn_hi.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Mar 2017 15:04:45 -0700

haskell-raaz (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Update path in d/libghc-raaz-dev.examples.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Feb 2017 19:34:24 -0700
