=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-raaz
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Priority: extra
@@ -7,6 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ dpkg-dev (>= 1.17.14),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -87,3 +89,21 @@
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
+
+Package: haskell-raaz-utils
+Architecture: any
+Section: utils
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Conflicts:
+ ${haskell:Conflicts},
+Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
