## haskell-raaz 0.2.0

=== debian/changelog ===
haskell-raaz (0.2.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Sean Whitton ]
  * Stop trying to install no longer existent Checksum.lhs (Closes: #903111).
    Thanks Peter Green for the report.
  * Start installing new example Rand.lhs.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Jul 2018 19:07:37 +0100

haskell-raaz (0.2.0-2) unstable; urgency=medium

  * Patch for hspec-discover.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 12:19:06 -0400

haskell-raaz (0.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:53:13 -0400
