## haskell-raaz 0.2.1

=== debian/changelog ===
haskell-raaz (0.2.1-2build3.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:54:28 +0200

haskell-raaz (0.2.1-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:35:35 +0000

haskell-raaz (0.2.1-2build2) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:08:35 +0000

haskell-raaz (0.2.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:26:39 +0200

haskell-raaz (0.2.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 15:47:05 +0300

haskell-raaz (0.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #928174).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 06 Oct 2019 08:17:46 -0700

haskell-raaz (0.2.0-4) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:53 +0300
