=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -14,19 +15,19 @@
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev <!nocheck>,
  libghc-hunit-dev (>= 1.2) <!nocheck>,
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-prof,
- libghc-quickcheck2-dev <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.4) <!nocheck>,
+ libghc-vector-dev (>= 0.7.1),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
+ libghc-optparse-applicative-dev (>= 0.10.0),
  libghc-vector-dev,
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-mtl-doc,
+ hspec-discover,
+Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/raaz-crypto/raaz
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-raaz
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/raaz-crypto/raaz
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-raaz
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-raaz]
 X-Description: cryptographic networking library for Haskell
  Raaz uses strong typing to eliminate some common errors that occur in
  cryptographic settings, such as side channel attacks.
