=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = raaz
DEB_DEFAULT_COMPILER = ghc
DEB_ENABLE_TESTS = yes
DEB_DH_STRIP_ARGS := --no-automatic-dbgsym

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-raaz-utils:: build-ghc-stamp
